# Generated by Django 2.0.2 on 2020-06-05 23:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('basket', '0005_auto_20200605_1837'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='match',
            options={'permissions': (('is_reporter', 'Muestra elementos de reportes'),)},
        ),
        migrations.AlterModelOptions(
            name='player',
            options={'permissions': (('is_reporter', 'Muestra elementos de reportes'),)},
        ),
    ]
